/* FOOTER */
#global_footer form {
	margin: 0;
	padding: 0;
	}
#global_footer {
	overflow: hidden;
	zoom: 1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 995px;
margin:auto;
	/*margin: 10px 0 0 10px; */
padding-left:5px;
	}
.ftr_shadow {
	background: url(../images/shadows/footer_shdw.gif) no-repeat left top;
	padding-top: 5px;
}
#footer_whitebox {
	background: #FFFFFF url(../images/shadows/top_right_shw.gif) repeat-y right top;
	overflow: hidden;
	zoom: 1;
	padding: 4px 0;
	}
#footer_links {
	float: left;
	width: 925px;
	list-style: none outside;
	margin: 0;
	padding: 0;
}
#footer_links li {
	float: left;
	height: 25px;
	border-right: 1px solid #d9d9d6;
}
#footer_links li a {
	color: #666;
	display: block;
	font-size: 11px;
	margin: 5px 14px 0;
	text-decoration: none;
}

#global_footer {}
#footer_lowerbox {padding-top:11px; padding-bottom:11px; font-size: 11px;}

#footer_search {float:right; width:230px; text-align:right; padding-right:15px;}
#footer_international {width:800px; float:left;}
#footer_international a:link {text-decoration:none; color:#666;}
#footer_international a:active {text-decoration:none; color:#666;}
#footer_international a:visited {text-decoration:none; color:#666;}
#footer_international a:hover {text-decoration:none; color:#666;}



#footer_copyright {float:right: width:200px; text-align:right; margin-right:5px;}
.footer_international_links {padding-right:15px;}
.footer_search_button {
	color:#666666;
	background-color:#ffffff;
	border:0px;
	cursor:pointer;
	font-size: 11px;
	vertical-align: top;
	margin-top: 4px;
}
.footer_search_text {
	border:0px;
	width:155px;
	height:16px;
	background: #e5e5e2;
	font-size: 11px;
	padding: 3px;
}




/* newsletter subscribe */

.hidden {
	display: none;
}

#newsletter_subscribe {
	position: absolute;
	bottom: 10px;
	left: 10px;
	width: 500px;
	height: 500px;
	background-color: #fff;
	z-index: 9000;
}

.shadow {
	box-shadow: 4px 4px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 4px 4px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 4px 4px 5px rgba(0,0,0,0.2);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#AAAAAA');
}

